## jakarta-activation 2.0.0

=== debian/changelog ===
jakarta-activation (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 Jan 2021 16:21:17 +0100

jakarta-activation (2.0.0~rc3-2) unstable; urgency=medium

  * Fixed the OSGi version
  * Removed the --has-package-version flag
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Oct 2020 19:29:46 +0200

jakarta-activation (2.0.0~rc3-1) unstable; urgency=medium

  * New upstream release
    - Renamed the package to jakarta-activation
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Jun 2020 00:35:26 +0200

javabeans-activation-framework (1.2.0-2) unstable; urgency=medium

  * libactivation-java breaks/replaces glassfish-activation from Jessie
    (Closes: #910230)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Oct 2018 22:51:36 +0200

javabeans-activation-framework (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #883168)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Nov 2017 12:42:06 +0100
