=== debian/control ===
Source: jakarta-activation
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jakarta-activation.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-activation
Homepage: https://eclipse-ee4j.github.io/jaf/

Package: libjakarta-activation-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Activation
 Jakarta Activation lets you take advantage of standard services to:
 determine the type of an arbitrary piece of data; encapsulate access to it;
 discover the operations available on it; and instantiate the appropriate
 bean to perform the operation(s).
